@charset "ISO-8859-1";

body {
color: black; 
background-color: white;
font-size: 100.01%;
font-family: Roboto, Opensanscondensed, Arial, Helvetica, sans-serif; font-size: 15px;
margin-top: 0;
margin-left: 0;
margin-right: 0;
padding-bottom: 3em;
min-width: 320px;
}

@font-face {
    font-family: 'roboto';
    src: url('/roboto-light-webfont.woff2') format('woff2'),
         url('/roboto-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'opensanscondensed';
    src: url('/opensanscondensed-light-webfont.woff2') format('woff2'),
         url('/opensanscondensed-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


.responsive {
    max-width: 100%;
    height: auto;
}

.header {
    width: 100%;
}

.headerimg {
    float: top;
}

/*
*/
.column {
  float: left;
  width: 33.3%;
  margin-bottom: 16px;
  padding: 0 8px;
}

@media screen and (max-width: 900px) {
  .column {
    width: 50%;
  }
}

@media screen and (max-width: 500px) {
  .column {
    width: 100%;
  }
}

.mvcolumn {
  float: left;
  width: 25%;
  margin-bottom: 16px;
  padding: 0 8px;
}

@media screen and (max-width: 1500px) {
  .mvcolumn {
    width: 33.3%;
  }
}

@media screen and (max-width: 900px) {
  .mvcolumn {
    width: 50%;
  }
}

@media screen and (max-width: 500px) {
  .mvcolumn {
    width: 100%;
  }
}

.ccolumn {
  float: left;
  max-width: 100%;
  margin-bottom: 16px;
  padding: 0 8px;
}

@media screen and (max-width: 1500px) {
  .ccolumn {
    max-width: 100%;
  }
}

@media screen and (max-width: 900px) {
  .ccolumn {
    max-width: 100%;
  }
}

@media screen and (max-width: 500px) {
  .ccolumn {
    max-width: 100%;
  }
}

.ccard {
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.3);
  transition: 0.3s;
  background-color: white;
}


.card {
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.3);
  transition: 0.3s;
  max-width: 600px;
  background-color: black;
}

.card:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.3);
  background-color: #333333;
}

.container {
  padding: 5px 5px 16px;
}

a {
  text-decoration: none;
  color: white;
}

h4 {
    color: white;
    font-family: 'opensanscondensed';
    font-size: 1.2em;
    letter-spacing: 0.2em;
}

h1 {
    color: black;
    font-family: 'opensanscondensed';
    font-size: 2em;
    letter-spacing: 0.2em;
}

cbutton {
  border: none;
  outline: 0;
  display: inline-block;
  padding: 8px;
  color: white;
  background-color: black;
  text-align: center;
  width: 100%;
  font-size: 18px;
}

.textornament {
    height: 16px;
    padding: 3px 16px 0 16px;
}

.mvtextornament {
    height: 20px;
    padding: 3px 16px 0 16px;
}

.zoom {
  transition: transform .2s;
  margin: 0 auto;
}

.zoom:hover {
  -ms-transform: scale(1.5); /* IE 9 */
  -webkit-transform: scale(1.5); /* Safari 3-8 */
  transform: scale(1.5); 
max-height:100vh; /* LIMIT THE HEIGHT to the height of the screen */
max-width: 100vw; /* LIMIT THE WIDTH to the width of the screen */
}

.zoom2 {
  transition: transform .2s;
  margin: 0 auto;
}

.zoom2:hover {
  -ms-transform: scale(2.3); /* IE 9 */
  -webkit-transform: scale(2.3); /* Safari 3-8 */
  transform: scale(2.3); 
max-height:100vh; /* LIMIT THE HEIGHT to the height of the screen */
max-width: 100vw; /* LIMIT THE WIDTH to the width of the screen */
}

.image {
    position: relative;
}

@media screen and (max-width: 320px) {
  .image {
     width: 100%;
    
  }
}




.grow *:hover {      /* lets image zoom show up on top of everything else */
  z-index: 1;
}

.image_overlay {
    position: absolute;
    bottom: 0.5em;
    left: 0;
    width: 100%;
    height: 50%;
    background: black;
    color: white;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
    opacity: 0;
    transition: opacity 0.25s;
    transform: translateZ(0);
}


.image_overlay:hover > * {
    transform: translateY(-20px);
    transition: transform 0.25s;
}

.image_overlay:hover {
    opacity: 1;
}

.image_title {
    font-size: 1.25em;
    font-weight: bold;
    margin-bottom: 0.5%;
    text-align: center;
}

.image_description {
    font-size: 1em;
    margin-bottom: 0.1%;
}

/*
*/




#content_area {
    float: left;
    width: 100%;
    font-size: 1em;
    padding: 0;
}


.navbar {
  width: 100%;
  color: white;
  background: black;
}

.navbar a {
  float: left;
  color: white;
  text-decoration: none;
  width: 50%; 
  text-align: center;
  padding: 10px;
}

.navbar a:hover {
  background-color: #333333;
}

.navbar a:visited {
    color: inherit;
}

@media screen and (max-width: 479px) {
  .navbar a {
    float: none;
    display: block;
    width: 100%;
    
  }
}

.navbarff {
  width: 100%;
  color: white;
  background: black;
}

.navbarff a {
  float: left;
  color: white;
  text-decoration: none;
  width: 50%; 
  text-align: center;
  padding: 10px;
}

.navbarff a:hover {
    background-color: #cc0066;
}

.navbarff a:visited {
    color: inherit;
}

@media screen and (max-width: 479px) {
  .navbarff a {
    float: none;
    display: block;
    width: 100%;
    
  }
}

.navbarmv {
  width: 100%;
  color: white;
  background: black;
}

.navbarmv a {
  float: left;
  color: white;
  text-decoration: none;
  width: 50%; 
  text-align: center;
  padding: 10px;
}

.navbarmv a:hover {
  background-color: #660033;
}

.navbarmv a:visited {
    color: inherit;
}

@media screen and (max-width: 479px) {
  .navbarmv a {
    float: none;
    display: block;
    width: 100%;
    
  }
}

.sidenavff {
  width: 140px;
  position: fixed;
  z-index: 1;
  top: px;
  left: px;
  background: black;
  overflow-x: hidden;

}

.sidenavff a {
  padding: 6px 8px 6px 16px;
  text-decoration: none;
  color: white;
  display: block;
  padding: 8px 0;
}

.sidenavff a:hover {
    background: #cc0066;
}

.sidenavmv {
  width: 140px;
  position: fixed;
  z-index: 1;
  top: px;
  left: px;
  background: black;
  overflow-x: hidden;

}

.sidenavmv a {
  padding: 6px 8px 6px 16px;
  text-decoration: none;
  color: white;
  display: block;
  padding: 8px 0;
}

.sidenavmv a:hover {
    background: #660033;
}

.project_main {
    margin-left: 150px;
    padding: 0px 10px;
}

.cproject_main {
    align: center:
    margin-left: 5px;
    padding: 0px 20px;
}


@media screen and (max-width: 479px) {
  .cproject_main {
    margin-top: 1em;
  }
}

.summary {
    width: 80%;
    
}

#sticky-menu {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99;
  border: none; 
  outline: none;
  background-color: black;
}

p1 {
font-size: 1em;
color: white;
}

p2 {
    color: grey;
font-weight: bold;
font-size: 1.7em; 
}

p3 {
    color: white;
font-weight: bold;
font-size: 2em;
}

p4 {
    color: grey;
font-weight: bold;
font-size: 1.5em; 
margin: 0.5em;
}

#main {
    width: 90%;
    min-width: 320px;
    margin: auto;
    padding: 1em;
    text-align: center;
}

#cmain {
    width: 98%;
    min-width: 320px;
    margin: auto;
    text-align: center;
}

@media only screen and (max-width: 1500px){
  .empty {
    width: 15%;
  }
} 


* {
  box-sizing: border-box;
}


#sticky {
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  border: none; 
  outline: none;
  cursor: pointer;
  padding: 15px; 
  background-color: black;
  color: white;
  text-decoration: none;
}

#sticky a {
    color: white;
}

#sticky a:visited {
    color: white;
}

hr { 
    height: 2px;
    border: none;
    background: antiquewhite; /* For browsers that do not support gradients */ 
    background: -webkit-linear-gradient(to right, darkgrey, antiquewhite, darkgrey); /*For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(to right, darkgrey, antiquewhite, darkgrey); /* For Opera 11.1 to 12.0 */ 
    background: -moz-linear-gradient(to right, darkgrey, antiquewhite, darkgrey); /* For Firefox 3.6 to 15 */ 
    background: linear-gradient(to right, darkgrey, antiquewhite, darkgrey); /* Standard syntax */
}

#footer
{
    float: right;
    width: 100%;
    text-align: center;
    position: relative;
    color: grey;
    margin-bottom: 1em;
}

.footer-link {
  padding: 10px 40px;
  margin: 0px 20px;
}

.grow {
  display: -ms-flexbox; /* IE10 */
  display: flex;
  -ms-flex-wrap: wrap; /* IE10 */
  flex-wrap: wrap;
  padding: 0 4px;
}

.grow {
  display: -ms-flexbox; /* IE10 */
  display: flex;
  -ms-flex-wrap: wrap; /* IE10 */
  flex-wrap: wrap;
  padding: 0 4px;
}

.gcolumn {
  -ms-flex: 25%; /* IE10 */
  flex: 25%;
  max-width: 25%;
  padding: 0 4px;
}

.gcolumn img {
  margin-bottom: 8px;
  vertical-align: middle;
  width: 100%;
}

@media screen and (max-width: 1300px) {
  .gcolumn {
    -ms-flex: 50%;
    flex: 50%;
    max-width: 50%;
  }
}

@media screen and (max-width: 800px) {
  .gcolumn {
    -ms-flex:   100%;
    flex: 100%;
    max-width: 100%;
  }
}


@media screen and (max-width: 479px) {
  .gcolumn {
    -ms-flex: 100%;
    flex: 100%;
    max-width: 100%;
  }
}